
<IKAnchorBones Version="101" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.210000" ReclineAmount="-0.034000">
  <Bone Version="101" Name="anchor_clutch" OffsetX="0.100700" OffsetZ="0.182100" RotY="-20.180000" RotZ="-4.440000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.108600" OffsetZ="-0.156700" RotY="-30.160000"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="0.003200" OffsetY="0.006400" OffsetZ="-0.002900" RotX="-15.610000" RotY="-8.690000"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000600" OffsetY="0.002100" OffsetZ="-0.010900" RotZ="-0.690000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.954000" ScaleY="0.954000" ScaleZ="0.954000"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="8.310000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-8.310000"/>
  <Bone Version="101" Name="anchor_butt" OffsetX="-0.006600" OffsetY="-0.050000" OffsetZ="-0.100000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>